Subject: [NEXTEL-1] ITA Wireless Summit

From: "Rik Rasmussen" <[email-masked]>
Date: Sun, 12 Oct 2003 10:34:19 -0400

Two Way Radio Directory Web Log
A web log edited by Rik Rasmussen of TwoWayRadioDirectory.com. This web log
(blog) will log my comments, tips, interesting web sites concerning Two Way
Radio and other wireless technologies and industires.

http://twowayradio.blogspot.com/

Sunday, October 12, 2003
These are my comments based on the three days I spent at the ITA Wireless
Summit in Washington, D.C. Oct. 8 - 10.

800 Interference:
The interference debate is very polarized. I believe it is impossible for
the industry to reach a compromise. The FCC will have to make a call on this
and many will be angry with the result.

Nextel and Public Safety:
The executives at Nextel either do not have a basic understanding of Public
Safety's communications requirements, or they do, and are willing to
continue to recommend their product even though it is totally incapable of
providing these basic requirements. This would mean they are willing to put
market share and revenue over the safety of both the public and those who
risk their lives for the public.

Their unsubstantiated, exaggerated claims for their product's capabilities
is so outrageous that rather than being embraced by Public Safety, they are
on a path to alienating Public Safety.

Perhaps, this could be why Motorola is making comments that puts distance
between them and Nextel. They do not want to have their bread and butter
Public Safety customers associate them with these claims just because their
name is on the product. Motorola is not in a position to alienate Public
Safety, given that if Nextel receives the windfall contiguous spectrum, they
are likely to drop iDEN like a hot potato and move to CDMA and thus open
themselves up to be supplied by multiple vendors and thus Motorola loses its
largest customer.

Nextel executives are operating under a cloud of misunderstanding on their
own part, or a cloud of misinformation they are foisting on Public Safety.
It is hard to say which it is. They actually claim with a straight face to
be able to provide group dispatch for Public Safety, even though they can
not cite one example.

Likewise, they seem to have invented a new definition of "interoperability."
Apparently, if you and I can call each other on the phone, we have
interoperability. I believe interoperability means much more than this to
Public Safety.

Wireless Networks:
The panels and the audience made clear the high level of interest in
wireless networks. I was glad to see this. Wireless dealers need to
diversify to survive. Their understanding of RF makes them uniquely capable
of being successful in this new revenue channel.

Refarming:
Refarming has taken too long and now, the solution may be obsolete.
Customers want integration of voice and data. The narrow banding may render
the radio systems incapable of providing this satisfactorily. Today, the
emphasis is on MORE bandwidth, not less.

I believe the FCC should move ALL on site systems to a certain segment of
the 450 band, and reserve the rest for exclusive trunking. Many users could
be provided excellent communications by the inexpensive LTR trunked
equipment available at 450, if the channels were cleared and system
operators had more exclusive use of the frequencies. Because this is true,
it probably will not happen. The big money will oppose it, the small system
operators will remain fragmented, and the band will remain in chaos.

Spectrum:
Everyone says they need more. Much is wasted because it is being warehoused.
The FCC has stumbled, the industry has been steered by greedy people who
took money from naive investors and squandered it on systems that never
provided revenue generating service. Band managers seems to have an arrogant
view of the value and utility of their holdings. They have the square hole
looking for a peg to fit it.

Mobile Data:
This subject brings blank stares, and glazed eyes. There is much confusion
here. Mobile data still means something different to each person. There is a
lot of good hardware available, but the proprietary nature of much of the
hardware and the software applications will keep this segment from growing.
The fact that refarming is forcing narrow banding will make the LMR industry
have a difficult time benefiting from this high revenue potential area. The
public carriers will capture most of this with their wide bandwidth, high
speed products.

Interoperability for Public Safety:
Much work remains to be done in this area, and it IS NOT going to be
provided by cellular-like services. The enormous expense of building systems
at 800 MHz is an increasingly difficult problem for local governments.
Regionally, Public Safety agencies must be planning and preparing for the
ability to interoperate in time of crisis.

The conference was broader in scope than I anticipated. Attendance was good,
but could have been much higher. I hope that as word of the quality of this
year's ITA Wireless Summit becomes known, more will attend next year.

For me, it was time well spent.

// posted by Rik @ 8:56 AM

---

From: Jack Daniel <[email-masked]>
Date: Sun, 12 Oct 2003 10:10:29 -0700

Thanks Rik. Very good report.
================================================

Rik Rasmussen wrote:
> A web log edited by Rik Rasmussen of TwoWayRadioDirectory.com. This
> web log (blog) will log my comments, tips, interesting web sites
> concerning Two Way Radio and other wireless technologies and
> industires.
> 
> These are my comments based on the three days I spent at the ITA
> Wireless Summit in Washington, D.C. Oct. 8 - 10.
> 
> 800 Interference:
> The interference debate is very polarized. I believe it is impossible
> for the industry to reach a compromise. The FCC will have to make a
> call on this and many will be angry with the result.
> 
> The executives at Nextel either do not have a basic understanding of
> Public Safety's communications requirements, or they do, and are
> willing to continue to recommend their product even though it is
> totally incapable of providing these basic requirements. This would
> mean they are willing to put market share and revenue over the safety
> of both the public and those who risk their lives for the public.
> 
> Their unsubstantiated, exaggerated claims for their product's
> capabilities is so outrageous that rather than being embraced by
> Public Safety, they are on a path to alienating Public Safety.
> 
> Perhaps, this could be why Motorola is making comments that puts
> distance between them and Nextel. They do not want to have their bread
> and butter Public Safety customers associate them with these claims
> just because their name is on the product. Motorola is not in a
> position to alienate Public Safety, given that if Nextel receives the
> windfall contiguous spectrum, they are likely to drop iDEN like a hot
> potato and move to CDMA and thus open themselves up to be supplied by
> multiple vendors and thus Motorola loses its largest customer.
> 
> Nextel executives are operating under a cloud of misunderstanding on
> their own part, or a cloud of misinformation they are foisting on
> Public Safety. It is hard to say which it is. They actually claim with
> a straight face to be able to provide group dispatch for Public
> Safety, even though they can not cite one example.
> 
> Likewise, they seem to have invented a new definition of
> "interoperability." Apparently, if you and I can call each other on
> the phone, we have interoperability. I believe interoperability means
> much more than this to Public Safety.
> 
> Wireless Networks:
> diversify to survive. Their understanding of RF makes them uniquely
> capable of being successful in this new revenue channel.
> 
> Refarming:
> Customers want integration of voice and data. The narrow banding may
> render the radio systems incapable of providing this satisfactorily.
> Today, the emphasis is on MORE bandwidth, not less.
> 
> I believe the FCC should move ALL on site systems to a certain segment
> of the 450 band, and reserve the rest for exclusive trunking. Many
> users could be provided excellent communications by the inexpensive
> LTR trunked equipment available at 450, if the channels were cleared
> and system operators had more exclusive use of the frequencies.
> Because this is true, it probably will not happen. The big money will
> oppose it, the small system operators will remain fragmented, and the
> band will remain in chaos.
> 
> Spectrum:
> Everyone says they need more. Much is wasted because it is being
> warehoused. The FCC has stumbled, the industry has been steered by
> greedy people who took money from naive investors and squandered it on
> systems that never provided revenue generating service. Band managers
> seems to have an arrogant view of the value and utility of their
> holdings. They have the square hole looking for a peg to fit it.
> 
> Mobile Data:
> This subject brings blank stares, and glazed eyes. There is much
> confusion here. Mobile data still means something different to each
> person. There is a lot of good hardware available, but the proprietary
> nature of much of the hardware and the software applications will keep
> this segment from growing. The fact that refarming is forcing narrow
> banding will make the LMR industry have a difficult time benefiting
> from this high revenue potential area. The public carriers will
> capture most of this with their wide bandwidth, high speed products.
> 
> provided by cellular-like services. The enormous expense of building
> systems at 800 MHz is an increasingly difficult problem for local
> governments. Regionally, Public Safety agencies must be planning and
> preparing for the ability to interoperate in time of crisis.
> 
> The conference was broader in scope than I anticipated. Attendance was
> good, but could have been much higher. I hope that as word of the
> quality of this year's ITA Wireless Summit becomes known, more will
> attend next year.
> 

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Rent DVDs Online - Over 14,500 titles.
No Late Fees & Free Shipping.
Try Netflix for FREE!
http://us.click.yahoo.com/JYdFFC/XP.FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Sun, 12 Oct 2003 12:34:20 -0400

Rik,

Good Comments.......

Rik Rasmussen wrote:

> These are my comments based on the three days I spent at the ITA Wireless Summit
> in Washington, D.C. Oct. 8 - 10.
>
>
> 800 Interference:
> The interference debate is very polarized. I believe it is impossible for the
> industry to reach a compromise. The FCC will have to make a call on this and
> many will be angry with the result.
>
>
> Safety's communications requirements, or they do, and are willing to continue to
> recommend their product even though it is totally incapable of providing these
> basic requirements. This would mean they are willing to put market share and
> revenue over the safety of both the public and those who risk their lives for
> the public.
>
> Their unsubstantiated, exaggerated claims for their product's capabilities is so
> outrageous that rather than being embraced by Public Safety, they are on a path
> to alienating Public Safety.
>
> between them and Nextel. They do not want to have their bread and butter Public
> Safety customers associate them with these claims just because their name is on
> the product. Motorola is not in a position to alienate Public Safety, given that
> if Nextel receives the windfall contiguous spectrum, they are likely to drop
> iDEN like a hot potato and move to CDMA and thus open themselves up to be
> supplied by multiple vendors and thus Motorola loses its largest customer.
>
> Nextel executives are operating under a cloud of misunderstanding on their own
> part, or a cloud of misinformation they are foisting on Public Safety. It is
> hard to say which it is. They actually claim with a straight face to be able to
> provide group dispatch for Public Safety, even though they can not cite one
> example.
>
> interoperability. I believe interoperability means much more than this to Public
> Safety.
>
>
> Wireless Networks:
> The panels and the audience made clear the high level of interest in wireless
> networks. I was glad to see this. Wireless dealers need to diversify to survive.
> Their understanding of RF makes them uniquely capable of being successful in
> this new revenue channel.
>
> Refarming:
> Refarming has taken too long and now, the solution may be obsolete. Customers
> want integration of voice and data. The narrow banding may render the radio
> systems incapable of providing this satisfactorily. Today, the emphasis is on
> MORE bandwidth, not less.
>
> I believe the FCC should move ALL on site systems to a certain segment of the
> 450 band, and reserve the rest for exclusive trunking. Many users could be
> provided excellent communications by the inexpensive LTR trunked equipment
> available at 450, if the channels were cleared and system operators had more
> exclusive use of the frequencies. Because this is true, it probably will not
> happen. The big money will oppose it, the small system operators will remain
> fragmented, and the band will remain in chaos.
>
>
> Spectrum:
> Everyone says they need more. Much is wasted because it is being warehoused. The
> FCC has stumbled, the industry has been steered by greedy people who took money
> from naive investors and squandered it on systems that never provided revenue
> generating service. Band managers seems to have an arrogant view of the value
> and utility of their holdings. They have the square hole looking for a peg to
> fit it.
>
>
> Mobile Data:
> This subject brings blank stares, and glazed eyes. There is much confusion here.
> Mobile data still means something different to each person. There is a lot of
> good hardware available, but the proprietary nature of much of the hardware and
> the software applications will keep this segment from growing. The fact that
> refarming is forcing narrow banding will make the LMR industry have a difficult
> time benefiting from this high revenue potential area. The public carriers will
> Much work remains to be done in this area, and it IS NOT going to be provided by
> cellular-like services. The enormous expense of building systems at 800 MHz is
> an increasingly difficult problem for local governments. Regionally, Public
> Safety agencies must be planning and preparing for the ability to interoperate
> in time of crisis.
>
>
> The conference was broader in scope than I anticipated. Attendance was good, but
> could have been much higher. I hope that as word of the quality of this year's
> ITA Wireless Summit becomes known, more will attend next year.
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG